=== debian/changelog ===
octave-vibes (0.2.0-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:00 +0100

octave-vibes (0.2.0-5) unstable; urgency=medium

  * d/control: Bump dependency on dh-octave to >= 0.7.1
    This allows the injection of the virtual package octave-abi-N into
    the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Nov 2019 04:22:00 -0300

octave-vibes (0.2.0-4) unstable; urgency=medium

  * Team upload

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

  [ Sébastien Villemot ]
  * octave5.patch: new patch, fixes FTBFS against Octave 5

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 07 Oct 2019 18:13:16 +0200

octave-vibes (0.2.0-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:58:09 -0200

octave-vibes (0.2.0-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.1
    + Recommends octave-interval
  * d/p/skip-test-if-no-interval-pkg.patch: New patch
  * d/p/add-del-loadpath.patch: Adjust for having the PKG_{ADD,DEL}
    files in the arch-indep directory

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 27 Aug 2018 20:00:35 -0300

octave-vibes (0.2.0-1) unstable; urgency=low

  * Initial release (closes: #900689)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 30 Jun 2018 11:23:29 -0300
