=== debian/control ===
Source: octave-vibes
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.7.1),
               octave-interval
Standards-Version: 4.4.1
Homepage: https://octave.sourceforge.io/vibes/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-vibes.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-vibes
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-vibes
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Recommends: octave-interval
Description: VIBes API to easily display results in Octave
 ${octave:Upstream-Description}
 .
 This Octave add-on package is part of the Octave-Forge project.
